<?php
	echo "<title>Loading...</title><div id='loading'><div class='loader'></div><br>Loading...</div>";
	date_default_timezone_set('Asia/Jakarta');
	
	$bustag_title		= strtolower(mysqli_real_escape_string($koneksi, $_POST['bustag_title']));
	$bus_id				= mysqli_real_escape_string($koneksi, $_POST['bus_id']);
	$postdated			= date("Y-m-d H:i:s");
	$posted_id			= mysqli_real_escape_string($koneksi, $_POST['posted_id']);
	
	mysqli_query($koneksi, "INSERT INTO cmas_bustag (bustag_id, bustag_title, bus_id, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, '$bustag_title', '$bus_id', '$postdated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')") or die (mysqli_error($koneksi));
	
	$notification_ip = $_SERVER['REMOTE_ADDR'];
	mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Input', 'Tag Bus: $bustag_title', '$notification_ip', '1', '$postdated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
		
	echo "<meta http-equiv='refresh' content='0; url=?m=bustag_input&id=$bus_id&is=is'>";
?>